#jqb_object img{ 
	border: none;
}

#jqb_object { 
	position:relative;
	width:900px; height:300px; 
	overflow:hidden;
}
#jqb_object .jqb_bar{
	position:absolute;
	width:900px; height: 30px;
	left:0px;
	bottom:0px;
	background:#000000;
	filter:alpha(opacity=50);
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: normal;
	font-size: 17px;
}

#jqb_object .jqb_slide{
	position:absolute;
	width:900px; height:300px; 
	font-family: Arial, Verdana, Sans-Serif;
	text-align: left;
}

#jqb_object .jqb_info{
	position:absolute;
	padding: 5px 10px 0px 10px;
	float: left;
}

#jqb_object .jqb_btn{
	width: 15px; height: 14px;
	margin: 8px 8px 2px 2px;
	float: right;
	cursor:pointer;
}
#jqb_object .jqb_btn_next{
	background-image:url(../img/slide/btn/btn_next.gif);
}
#jqb_object .jqb_btn_prev{
	background-image:url(../img/slide/btn/btn_prev.gif);
}
#jqb_object .jqb_btn_pause{
	background-image:url(../img/slide/btn/btn_stop.gif);
}
#jqb_object .jqb_btn_play{
	background-image:url(../img/slide/btn/btn_play.gif);
}

#cleardiv {
	clear:both;
}
#banner-word {
	width:330px;
	height:270px;
	float:left;
	padding-top:40px;
	padding-right:10px;
	padding-left:10px;
}
#banner-img {
	width:550px;
	padding-top:10px;
	float:left;
	height:280px;
}

.banner-grey {
	font-size:18px;
	color:#999;
	line-height:160%;
}
.banner-black {
	line-height:normal;
	font-size:30px;
	color:#000;
	font-weight:normal;
}
.banner-small {
	font-size:12px;
	padding-top:10px;
}

